html{font-size: 10px;font-family: "微软雅黑";}
.head{width: 100%;height: 2.2rem;background: white;text-align: center;position: relative;}
.logo{height: 1.5rem;margin: 0.35rem 0;}
#menu{color: #454444;position: absolute;left: 5%;top: 0;bottom: 0;margin: auto;margin-top: 0.5rem;}
#sousuo{color: #454444;position: absolute;right: 5%;top: 0;bottom: 0;margin: auto;margin-top: 0.5rem;}
.swiper-slide img{width: 100%;}
.intypesel{width: 100%;overflow: auto;text-align: center;padding: 1rem 0;}
.intypesel li{width: 25%;float: left;}
.intypesel li img{width: 50%;}
.intypesel li p{font-size: 0.7rem;color: #242424;margin: 7px 0;}
.arctivebox{width: 100%;}
.arctivechild{width: 100%;}
.arctivechild .title{width: 100%;line-height: 2.5rem;color: white;font-size: 0.8rem;background: #2baf2b;padding: 0 2.5%;}
.arctivechild .childbox{width: 95%;margin: 0 auto}
.arctivechild .childbox li{padding: 0.75rem 0;width: 100%;border-bottom: 1px solid #BFBFBF;}
.arctivechild .childbox li .ctitle{font-size: 0.8rem;color: #242424;}
.arctivechild .childbox li .ctext{font-size: 0.6rem;color: #3e3e3e;margin-bottom: 0;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.arctivechild .childbox li .ctime{font-size: 0.6rem;color: #3e3e3e;text-align: right;margin-bottom: 0;}
.assocbox{width: 100%;}
.assoctitle{font-size: 0.8rem;color: white;background: #2BAF2B;text-align: center;line-height: 1.5rem;width: 100%;}
.assocconten{width: 95%;margin: 0 auto;border-bottom: 1px dashed #BFBFBF;padding-top: 10px;}
.assocconten li{width: 45%;float: left;margin: 0 2.5%;}
.assocconten li img{width: 100%;}
.assocconten li p{font-size: 0.7rem;margin: 10px 0;color: #2b2b2b;text-align: center;}
.asscobtn{width: 100%;text-align: right;margin-bottom: 10px;color: #2B2B2B;display: inline-block;}
.gallerybox{width: 100%;margin-top: 10px;}
.gallerycon{width: 95%;padding: 10px 0;border-bottom: 1px dashed #BFBFBF;margin: 0 auto;}
.sw2text{font-size: 0.6rem;color: #2B2B2B;text-align: center;padding: 10px 0;display: none;}
/*.swiper-slide-active .sw2text{display: block;}*/
.poster-item img{width: 100%;}
.poster-main{margin: 0 auto;}
.poster-prev-btn{left: 0;}
.poster-next-btn{right: 0;}
.tukutext{font-size: 0.6rem;color: #2B2B2B;overflow: auto;}
.tukutext a{float: right;color: #2B2B2B;}
.inmovebody{width: 100%;padding: 1rem 0;}
.movetitle{width: 100%;line-height: 1.5rem;color: white;text-align: center;background: #2BAF2B;}
.movetitle a{color: white;font-size: 0.8rem;padding: 0 4px;}
.movecont{width: 100%;}
.movecont img{width: 100%;}
.movecont p{font-size: 0.7rem;text-align: center;margin: 10px 0;color: #2B2B2B;}
.footer{width: 100%;height: 2.2rem;border-top: 1px solid #BFBFBF;overflow: auto;position: fixed;bottom: 0;background: white;}
.footer a{width: 16%;float: left;height: 100%;line-height: 2.2rem;color: #2B2B2B;font-size: 0.8rem;text-align: center;z-index: 99;}
.cemenu{width: 100%;height: 100%;background: rgba(0,0,0,.6);position: fixed;top: 0;z-index: 9999;display: none;}
.menuleft{width: 15%;float: left;height: 100%;display: none;}
.menuright{width: 85%;float: right;height: 100%;background: rgba(46,158,46,.8);display: none;overflow-y: scroll;}
.menusou{width: 90%;margin: 1.5rem auto;height: 1.5rem;background: white;padding: 0 2.5%;border-radius: 4px;overflow: auto;}
.sousuoinput{width: 85%;float: left;height: 100%;border: none;}
.menusou .child{width: 15%;height: 100%;float: right;position: relative;line-height: 1.5rem;}
.menusou .child input{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: transparent;border: none;}
.menuul{width: 100%;text-align: center;}
.menuul li{width: 100%;height: 2rem;color: white;font-size: 0.7rem;transition: all 0.2s linear;overflow: hidden;border-bottom: 1px solid #BFBFBF;}
.menuul li .titla{width: 100%;height: 2rem;color: white;font-size: 0.8rem;line-height: 2rem;}
.menlichild{width: 100%;}
.menlichild a{color: white;font-size: 0.6rem;line-height: 2rem;width: 100%;display: inline-block;}
.menuul .active{height: auto;}
.ardetailbody{width: 95%;margin: 0 auto;}
.adtitle{font-size: 0.8rem;color: #32932a;text-align: center;line-height: 1.75rem;border-bottom: 1px solid #BFBFBF;}
.acinfo{font-size: 0.5rem;line-height: 1.25rem;text-align: center;}
.acinfotext{font-size: 0.7rem;color: #696669;line-height: 2;width: 90%;margin: 0 auto;}
.shaerbox{font-size: 0.6rem;color: #2b2b2b;line-height: 1.5rem;border-bottom: 1px solid #BFBFBF;border-top: 1px solid #BFBFBF;}
.acselegroup{width: 95%;padding: 1.2rem 0;overflow: auto;margin: 0 auto;}
.acselegroup a{color: #2B2B2B;font-size: 0.7rem;overflow-x: hidden;text-overflow: ellipsis;white-space: nowrap;}
.acprev{float: left;max-width: 48%;}
.acnext{float: right;max-width: 48%;}
.userinfo{width: 100%;padding: 0.5rem 5%;border-top: 1px solid #BFBFBF;overflow: auto;border-bottom: 0.1rem solid #868686;}
.usericon{width: 2.5rem;height: 2.5rem;border-radius: 100%;float: left;margin-right: 1rem;}
.userinfotext{float: left;max-width: 78%;}
.userinfotext .title{font-size: 0.7rem;font-weight: bold;color: #2b2b2b;}
.userinfotext .text{font-size: 0.6rem;color: #868686;}
.usersele{width: 100%;padding: 0 2.5%;}
.usersele a{display: inline-block;width: 100%;border-bottom: 1px solid #BFBFBF;overflow: auto;font-size: 0.65rem;line-height: 2.2rem;color: #2B2B2B;}
.jbxxbody{width: 100%;padding: 1.5rem 2.5%;}
.jbxxbody li{width: 100%;overflow: auto;margin-bottom: 1rem;}
.jbtitle{width: 20%;float: left;text-align: right;font-size: 0.7rem;line-height: 1.5rem;}
.jbcontent{width: 80%;padding: 0 2.5%;float: left;}
.textinput{width: 100%;border: 1px solid #BFBFBF;padding: 0 5px;font-size: 0.7rem;height: 1.5rem;border-radius: 4px;}
.radioinput{-webkit-appearance: radio;float: left;margin-top: 0.35rem;}
.jbcontent span{font-size: 0.7rem;line-height: 1.5rem;margin-left: 0.4rem;float: left;}
.jbtextrae{width: 100%;padding: 0.25rem;font-size: 0.7rem;height: 5rem;}
.jbsumbtn{width: 100%;font-size: 0.7rem;color: white;background: #32932a;border: none;border-radius: 4px;height: 2rem;}
.jbcontent select{width: 70%;height: 1.5rem;border-radius: 4px;}
.inputfilebox{width: 2.5rem;height: 2.5rem;position: relative;border-radius: 4px;overflow: hidden;border: 1px solid #BFBFBF;}
.inputfilebox img{width: 100%;height: 100%;}
.inputfilebox input{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background: transparent;z-index: 999;opacity: 0;}
.sctitle{width: 95%;line-height: 2rem;font-size: 0.8rem;color: #32932a;border-bottom: 1px solid #BFBFBF;margin: 0 auto;}
.sctitle p{display: inline-block;border-bottom: 2px solid #32932a;}
.tjlbbox{width: 95%;margin: 1rem auto;overflow: auto;}
.tjlbbox li{width: 45%;margin: 0 2.5%;float: left;}
.tjlbbox li img{width: 100%;}
.tjlbbox li .title{font-size: 0.7rem;font-weight: bold;color: #2B2B2B;margin: 0;padding: 0.5rem 0;}
.tjlbbox li .text{font-size: 0.6rem;color: #868686;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;margin: 0;overflow-y: hidden;}
.stlistcont{width: 95%;margin: 0.75rem auto;}
.stlistcont li{width: 100%;overflow: auto;margin-bottom: 0.75rem;overflow-y: hidden;}
.stlistcont li img{width: 50%;height: 5rem;float: left;}
.stlistcont li .infobox{width: 50%;;padding-left: 2.5%;float: left;}
.stlistcont li .infobox .title{font-size: 0.7rem;color: #1a1a1a;font-weight: bold;}
.stlistcont li .infobox .text{font-size: 0.6rem;color: #4d4d4d;display: -webkit-box;overflow-y: hidden;-webkit-box-orient: vertical;-webkit-line-clamp: 4;}
.clickmore{width: 100%;height: 1.75rem;margin: 0.5rem 0;border: none;background: transparent;}
.stxqbox{width: 100%;padding: 1.5rem 2.5%;overflow: auto;}
.stxqbox img{width: 40%;float: left;height: 5rem;}
.stxqbox .info{width: 60%;padding-left: 2.5%;float: left;}
.stxqbox .info p{font-size: 0.6rem;color: #4d4d4d;}
.stxqcontn{width: 100%;padding: 0 2.5%;}
.stxqcontn li{width: 100%;padding: 1rem 0;border-bottom:1px solid #BFBFBF ;position: relative;}
.stxqcontn li p{margin-bottom: 0.25rem;}
.stxqcontn li .title{font-size: 0.8rem;color: #3b3b3b;}
.stxqcontn li .text{font-size: 0.6rem;color: #3b3b3b;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow-y: hidden;}
.stxqcontn li .info{font-size: 0.6rem;color: #3b3b3b;}
.infospan{font-size: 0.6rem !important;margin: 0 5px 0 0.75rem;}
#shipinswiper img{width: 100%;}
#shipinswiper p{width: 100%;padding: 0 2.5%;line-height: 1.25rem;font-size: 0.7rem;color: white;background: rgba(0,0,0,.5);position: absolute;bottom: 0;left: 0;}
.spseles{width: 100%;overflow: auto;line-height: 1.25rem;background: white;border-bottom: 0.5rem solid #f6f6f6;}
.spseles a{width: 20%;float: left;font-size: 0.7rem;color: #4d4d4d;display: inline-block;line-height: 1.25rem;text-align: center;}
.spseles .active{border-bottom: 1px solid #2baf2b;color: #2baf2b;}
.spcontent{width: 100%;overflow: auto;padding: 0.75rem 0;}
.spcontent li{float: left;width: 31%;margin: 0 1%;margin-bottom: 1rem;position: relative;}
.spcontent li img{width: 100%;height: 4rem;}
.spcontent li .title{font-size: 0.7rem;font-weight: bold;padding: 0.3rem 0;color: #1A1A1A;overflow-x: hidden;white-space: nowrap;text-overflow: ellipsis;}
.spcontent li .tip{font-size: 0.6rem;color: #9b9b9b;overflow-x: hidden;white-space: nowrap;text-overflow: ellipsis;}
.chanene{font-size: 0.6rem;color: white;background: rgba(0,0,0,.5);position: absolute;top: 2.5rem;right: 0.1rem;padding: 1px;border-radius: 4px;}
.spxqbody{width: 100%;padding: 0 2.5%;}
.sptitle{font-size: 0.8rem;text-align: center;color: #32932a;line-height: 1.7rem;border-bottom: 1px solid #f3f3f3;}
.spvideo{width: 100%;height: 10rem;}
.sptext{font-size: 0.7rem;line-height: 2;color: #696669;border-bottom: 1px solid #F3F3F3;}
.spselgroup{width: 100%;padding: 0.5rem 0;overflow: auto;}
.spselgroup a{max-width: 48%;font-size: 0.6rem;color: #696669;}
.tkcontent{width: 100%;padding: 0 2.5%;}
.tkcontent li{width: 100%;padding: 1rem 0;border-bottom: 1px solid #f1f1f1;}
.tkimggroup{width: 100%;overflow: auto;}
.tkimggroup img{width: 30%;margin: 0 1.6%;float: left;height: 3.25rem;}
.tkcontent li .title{font-size: 0.8rem;color: #414141;padding: 0.5rem 0;}
.tkcontent li .info{font-size: 0.6rem;color: #3b3b3b;}
.changabtn{width: 2.25rem;text-align: center;display: inline-block;height: 1rem;line-height: 1rem;border-radius: 4px;background: #32932a;color: white;font-size: 0.65rem;position: absolute;right: 0;}
.longconten{width: 100%;padding: 1rem 0;}
.longconten img{width: 80%;margin: 0 auto;margin-bottom: 0.5rem;display: inherit;}
.longconten p{font-size: 0.6rem;color: #32932a;}
.mlul{width: 100%;overflow: auto;padding: 0.7rem 0;}
.mlul a{display: inline-block;float: left;width: 23%;margin: 0 1%;margin-bottom: 0.7rem;border: 1px solid #eaeaea;text-align: center;line-height: 1.5rem;font-size: 0.7rem;color: #525252;border-radius: 4px;}
